A:link { COLOR: #0099FF; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
; font-size: 12px
}
A:visited { COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
; font-size: 12px
}
A:active { COLOR: #0099FF; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline overline
; font-size: 12px
}
A:hover { COLOR: #0099FF; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline overline
; font-size: 12px
}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 }
h1 {  font: 12px Verdana, Arial, Helvetica, sans-serif; text-decoration: underline}
